*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#box{
	background-color: orange;
	border: 1px solid black;
	padding: 50px;
	height: 150px;
	width:  150px;
}

/**
 * without box-sizing
 * 50px left + 50px right + 150px width = 250px l-r width
 * 
 * With box sizing 
 * 50px left + 50px right = 100px left and right padding
 * 150px width - 100px l-r = width 50px;
 * 	
 * **/